l_english:

 LIMBO_2_PROJECT:0 "Limbus: Egy második esély"
 LIMBO_2_PROJECT_DESC:0 "Egy kihalt ôsi idegen faj számára adhatunk egy második esélyt az életre azáltal, hogy az idegrendszeri leképezésüket robottestekbe töltjük fel."
 
